
.motoGP  {
	width: 490px;
	margin-top: 5px;
}
.motoGP div {
}

.motoGP p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	margin: 0;
	padding: 10px 0px 0px 0px;
}
.motoGP a {
	cursor:pointer;
	display:block;
	padding:0px;
	margin-top: 0;
	text-decoration: none;
	background-repeat: no-repeat;
	height: 15px;
}

.motoGP a.qatar {background-image: url(../images/motogp/heading_track_qatar.jpg);}
.motoGP a.japan {background-image: url(../images/motogp/heading_track_japan.jpg);}
.motoGP a.spain {background-image: url(../images/motogp/heading_track_spain.jpg);}
.motoGP a.france {background-image: url(../images/motogp/heading_track_france.jpg);}
.motoGP a.italy {background-image: url(../images/motogp/heading_track_italy.jpg);}
.motoGP a.britain {background-image: url(../images/motogp/heading_track_britain.jpg);}
.motoGP a.netherlands {background-image: url(../images/motogp/heading_track_netherlands.jpg);}
.motoGP a.catalunya {background-image: url(../images/motogp/heading_track_catalunya.jpg);}
.motoGP a.germany {background-image: url(../images/motogp/heading_track_germany.jpg);}
.motoGP a.usa {background-image: url(../images/motogp/heading_track_usa.jpg);}
.motoGP a.czech {background-image: url(../images/motogp/heading_track_czech.jpg);}
.motoGP a.indianapolis {background-image: url(../images/motogp/heading_track_indianapolis.jpg);}
.motoGP a.san_marino {background-image: url(../images/motogp/heading_track_san_marino.jpg);}
.motoGP a.aragon {background-image: url(../images/motogp/heading_track_aragon.jpg);}
.motoGP a.malaysia {background-image: url(../images/motogp/heading_track_malaysia.jpg);}
.motoGP a.australia {background-image: url(../images/motogp/heading_track_australia.jpg);}
.motoGP a.portugal {background-image: url(../images/motogp/heading_track_portugal.jpg);}
.motoGP a.valencia {background-image: url(../images/motogp/heading_track_valencia.jpg);}


.motoGP a:hover  {
	background-position: 0 -15px; 
}

.motoGP a.active  {
	background-position: 0 -15px; 
}



@media print {
	.motoGP div {
		display: block!important;
		height: auto!important
	}
}